Subject: rxvt dosent start up after closing window
From: [email-masked] (Murli Ganeshan)

17 Nov 1998 03:08:17 -0800
Message-ID: <[email-masked]>
Reply-To: Murli Ganeshan <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/plain; charset=us-ascii
To: [email-masked]

I have cygwin b20 installed on my windows 95 machine and I invoke rxvt at 
startup( rxvt -fn ...-e bash -login).

I have noticed that if I close by rxvt window (by hitting the "-" at the top 
right corner of the window) and reopen the same, rxvt just freezes. 

(note: I just obtained a copy of the new cygwin1.dll from Sergey's site and have 
not yet installed it. I'll see if this helps.)

thanks
murli
-------------------------------------------
Murli Ganeshan 	Cirrus Logic, Austin, TX
[email-masked]	
phone:  (512)912-3365	fax: (512)912-3230
-------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".